
#stacks_in_7979_page91 {
	margin:  2px;
}

#stacks_in_7981_page91 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_7981_page91 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_7981_page91 {
	margin: 0px 12px 0px 12px;
}

#stacks_in_7983_page91 {
	margin: 40px 2px 2px 70px;
}

#stacks_in_7986_page91 {
	margin: 0px 2px 0px 2px;
}

#stacks_in_7988_page91 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_7988_page91 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_7988_page91 {
	margin: 0px 12px 0px 12px;
}

#stacks_in_9691_page91 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_7993_page91 {
	margin: 30px 50px 2px 0px;
}

#stacks_in_7997_page91 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_7997_page91 .stacks_right {
	float:right;
	width:47%;
}
#stacks_in_7997_page91 {
	margin: 12px 12px 0px 12px;
}

#stacks_in_7999_page91 {
	margin: 6px 2px 2px 50px;
}

#stacks_in_9695_page91 {
	background-color: rgba(246, 255, 212, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	margin: 6px 40px 0px 40px;
	padding:  4px;
}

#stacks_in_10047_page91 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_8004_page91 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_8004_page91 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_8004_page91 {
	margin: 0px 12px 0px 12px;
}

#stacks_in_8006_page91 {
	margin: 20px 2px 2px 30px;
}

#stacks_in_8016_page91 {
	margin: 10px 2px 0px 30px;
}

#stacks_in_8018_page91 {
	margin: 30px 0px 2px 100px;
}

#stacks_in_8009_page91 {
	margin: 20px 2px 2px 50px;
}

#stacks_in_8013_page91 {
	margin: 40px 2px 2px 50px;
}

#stacks_in_10113_page91 {
	margin: 20px 2px 0px 2px;
}
